.is-style-span-full-width img {
    width: 100%;
}

p.has-background {
    box-sizing: border-box;
}

.wp-element-button:hover {
    background-color: var(--wp--preset--color--teal);
    color: var(--wp--preset--color--background);
}

.wp-block-search__inside-wrapper {
    border: none;
    border-radius: 25px;
    background: none;
}

.wp-block-search__input {
    border-radius: 25px;
}

.wp-block-search__button {
    border-radius: 25px;
    background: var(--wp--preset--color--background);
    color: var(--wp--preset--color--text-grey);
}

@media screen and (max-width: 680px) {
.is-layout-grid {
    grid-template-columns: 100%;
}
}

@media screen and (min-width: 681px) and (max-width: 960px) {
.is-layout-grid {
    grid-template-columns: repeat(2, minmax(0, 0.5fr));
}
}

@media screen and (min-width: 961px) and (max-width: 1200px) {
.is-layout-grid {
    grid-template-columns: repeat(3, minmax(0, 0.3333fr));
}
}


@media screen and (min-width: 781px) {
.wp-block-columns.reverse-flex-on-desktop {
    flex-direction: row-reverse;
}
}
